pn_token_t Struct Reference

`#include <scanner.h>`

## Data Fields

pn_token_type_t | type
const char * | start
size_t | size

## Field Documentation

## size

size_t pn_token_t::size

## start

const char* pn_token_t::start

## type

pn_token_type_t pn_token_t::type

The documentation for this struct was generated from the following file:

- /build/qpid-proton-4llz2H/qpid-proton-0.14.0/proton-c/include/proton/scanner.h